body {
  background-color: #d6cb65;
  background-repeat: repeat;
  color: white;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.5px;
  line-height: 1.3;
  margin: 0;
  overflow: hidden;


}
.site-wrap {
  overflow: hidden;
  transition: transform 0.6s cubic-bezier(0.55, 0, 0.1, 1);
}
.panel-wrap {
  height: 100vh;
  width: 100vw;
}
h1 {
  font-family: 'Roboto', sans-serif;
  font-size: 35vmin;
  font-weight: 800;
  letter-spacing: 15px;
  margin: 0;
}
h2 {
  font-family: 'Roboto', sans-serif;
  font-size: 9vmin;
  font-weight: 800;
  letter-spacing: 0.5px;
  line-height: 1.1;
  margin: 0;
}
p {
  padding-top: 1.4em;
  font-size: 15px;
  font-weight: 300;
  color: #ffffff;
}

.panel-wrap {
  perspective: 2000px;
  transition: transform 0.6s cubic-bezier(0.55, 0, 0.1, 1);
}
.panel {
  height: 100vh;
  position: absolute;
  transition: transform 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  width: 100vw;
  will-change: transform;
}
.panel:before {
  background-color: transparent;
  bottom: 0;
  content: "";
  left: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
  transition: background-color 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  z-index: 2;
}

.panel h1 {
  cursor: default;
  left: 50%;
  line-height: 1;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  user-select: none;
}
.panel .hero {
  cursor: default;
  left: 50%;
  line-height: 1;
  position: absolute;
  text-align: left;
  padding: 15px;
  width: 100%;
  max-width: 750px;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  user-select: none;
}
.panel[data-x-pos="-2"] {
  left: -200%;
}
.panel[data-x-pos="-1"] {
  left: -100%;
}
.panel[data-x-pos="1"] {
  left: 100%;
}
.panel[data-x-pos="2"] {
  left: 200%;
}
.panel[data-y-pos="-2"] {
  top: 200%;
}
.panel[data-y-pos="-1"] {
  top: 100%;
}
.panel[data-y-pos="1"] {
  top: -100%;
}
.panel[data-y-pos="2"] {
  top: -200%;
}

.left {
  background: #7a95d9;
}
.down {
  background: #80c275;
}
.right-top {
  background: #45bcbe;
}
.top {
  background: #ca7386;
}
.right {
  background: #7a95d9;
}
.right-top-top {
  background: #4bbc84;
}

.panel__nav {
  cursor: pointer;
  opacity: .2;
  position: absolute;
  transition: opacity 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  user-select: none;
  will-change: opacity;
}
.panel__nav--up {
  right: 1rem;
  top: 1rem;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  line-height: 1.15;
  letter-spacing: 0.5px;
  opacity: 1;
}
.panel__nav--left {
  left: 1rem;
  top: 50%;
  font-size: 27px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  text-align: center;
  transform: translateY(-50%) rotate(-90deg) translateX(-50%);
  transform-origin: top left;
}
.panel__nav--left-spielzeiten {
  left: 1rem;
  top: 1rem;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  line-height: 1.15;
  letter-spacing: 0.5px;
  opacity: 1;
}
.panel__nav--left-top {
  left: 1rem;
  top: 1rem;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  line-height: 1.15;
  letter-spacing: 0.5px;
  opacity: 1;
}
.post {
  left: 1rem;
  top: 1rem;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  line-height: 1.15;
  letter-spacing: 0.5px;
  color: #ffffff;
  opacity: 1;
}
.panel__nav--left-top-title {
  left: 1rem;
  top: 1rem;
  font-size: 19px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  line-height: 1.05;
  letter-spacing: 0px;
  opacity: 1;
}
.panel__nav--left-top-circle {
  left: 0rem;
  top: 0rem;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  line-height: 1.15;
  letter-spacing: 0.5px;
  opacity: 0;
}
.panel__nav--left-down {
  bottom: 1rem;
  left: 1rem;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  line-height: 1.15;
  letter-spacing: 0.5px;
  opacity: 1;
}
.panel__nav--left-down-anmelden {
  bottom: 1rem;
  left: 1rem;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  line-height: 1.15;
  letter-spacing: 0.5px;
  border-bottom: 1px solid #fff;
  z-index: 9999;
  opacity: 1;
}
.panel__nav--left-down-arrow {
  bottom: 0.4rem;
  left: 0.6rem;
  font-size: 35px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  letter-spacing: 0.5px;
  transform: rotate(45deg);
  opacity: 0.4;
}
.panel__nav--right {
  right: 1rem;
  top: 42%;
  font-size: 27px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  text-align: center;
  transform: translateY(-42%) rotate(90deg) translateX(100%);
  transform-origin: top right;
}
.panel__nav--right-top {
  right: 1rem;
  top: 1rem;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  line-height: 1.15;
  letter-spacing: 0.5px;
  text-align: right;
  opacity: 1;
  z-index: 99999;
}
.panel__nav--right-top-organisator {
  right: 1rem;
  top: 1rem;
  font-size: 12px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  line-height: 1.15;
  text-align: right;
  letter-spacing: 0.5px;
  opacity: 1;
}
.panel__nav--right-top-circle {
  right: 0rem;
  top: 0rem;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  line-height: 1.15;
  letter-spacing: 0.5px;
  opacity: 0;
}
.panel__nav--right-top-anmelden {
  right: 1rem;
  top: 1rem;
  opacity: 1;
  font-size: 12px;
  border-bottom: 1px solid #fff;
}
.panel__nav--right-top-arrow {
  right: 0.6rem;
  top: 0.5rem;
  font-size: 35px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  letter-spacing: 0.5px;
  transform: rotate(45deg);
  opacity: 0.4;
}
.panel__nav--right-down {
  bottom: 1rem;
  right: 1rem;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  line-height: 1.15;
  letter-spacing: 0.5px;
  opacity: 1;
}
.panel__nav--right-down-by {
  bottom: 1rem;
  right: 1rem;
  opacity: 1;
  font-size: 12px;
}
.panel__nav--right-down-info {
  bottom: 1rem;
  right: 1rem;
  opacity: 0.6;
  font-size: 12px;
  z-index: 99999;
}
.panel__nav--right-down-circle {
  bottom: 0rem;
  right: 0rem;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  line-height: 1.15;
  letter-spacing: 0.5px;
  opacity: 0;
}
.panel__nav--right-down-anmelden {
  bottom: 1rem;
  right: 1rem;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  line-height: 1.15;
  letter-spacing: 0.5px;
  border-bottom: 1px solid #fff;
  opacity: 1;
}
.panel__nav--right-down-spielzeiten {
  bottom: 1rem;
  right: 1rem;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  line-height: 1.15;
  letter-spacing: 0.5px;
  opacity: 1;
}
.panel__nav--down {
  bottom: 1rem;
  left: 50%;
  font-size: 22px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  letter-spacing: 2px;
  transform: translateX(-50%);
}
.panel__nav--down-spielzeiten {
  bottom: 1rem;
  right: 1rem;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  line-height: 1.15;
  letter-spacing: 0.5px;
  text-align: right;
  opacity: 1;
}
.panel__nav:hover {
  opacity: 0.6;
}
.panel__animation-list {
  font-size: 3.3vmin;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translateX(-50%) translateY(-50%) translateY(14vmin);
}
.panel__animation-list span {
  cursor: pointer;
  display: inline-block;
  opacity: .2;
  position: relative;
  transition: opacity 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  user-select: none;
}
.panel__animation-list span:after {
  border-bottom: .3vmin solid transparent;
  bottom: 0;
  content: "";
  left: -1px;
  position: absolute;
  right: 0;
  transition: border-color 0.3s cubic-bezier(0.55, 0, 0.1, 1);
  width: 100%;
}
.panel__animation-list span.active,
.panel__animation-list span:hover {
  opacity: 1;
}
.panel__animation-list span.active:after,
.panel__animation-list span:hover:after {
  border-color: white;
}










@media (max-width: 680px) {
  .panel__nav--right-down-info {
    display: none;
  }
}



















